@charset "utf-8";
/* CSS Document */
.h_title{margin:0; margin-bottom:10px; padding:0; background:#e7e7e7;  display:block; text-align:center; font-size:1.2em; font-weight: bold;}
 .page_info{ padding:10px;}
}
.goods_list li{ list-style-type:none; }
.pordlist .am-u-sm-3{text-align: right; padding: 0; margin: 0;}
.pordlist .am-u-sm-9 p{padding: 0; margin: 0;}
.new-h-lsit{width:100%;}
.new-h-lsit img{height:130px !important;}
.am-paragraph-default li{font-size: 1.4rem;}
.menubord{ border:1px solid #ccc; margin:5px; height:30px; line-height:30px; }
.menubord:hover{background: #eb8928; color:#fff;}
.menubord:hover a{color:#fff;}
 a.am-btn.am-round{color:#fff;}
.msg_btn_area a{color:#fff;}
.top_menu li{line-height:1.4em; background:#ccc; text-align:center; }

/*.des_height{ height: 100px;  overflow: hidden;}*/
.am-tabs-bd{
  border:none;
}
.am-header .am-header-title img{
    margin-top: 8px;
    height: 34px;
}
.am-paragraph-default img{
  border: 0;
  max-width: 100%;
}
.video-swiper img{
  width: 100%;
}
.video-swiper .swiper-pagination{
  bottom: -5px !important;
}
.swiper-pagination-bullet-active{
  background: #e00e79 !important;
}
.share-swiper img{
  max-width: 100%;
}
.share{
  margin:10px;
  background: #fff;
}
.share .img{
  display: block;
  text-align: center;
}
.share .img img{

}
.share .txt{
  padding:10px;
}
.share .txtTit{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.share .txtCon{
   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
}


.prettyprint{display:none;}
.event_list{padding:0; margin:0;}
.event_list h3{color:#da251d; margin:15px 0px 0px 0px; font-weight:bold; padding-left:20px;  background: url(../../BIAODING//img/his_i01.png) left center no-repeat;  background-size: 15px 20px;}
.event_list li{ padding:5px;border-bottom:2px solid #DDD; margin:0; background-color:#eee; margin-bottom:10px; margin-left:20px;}


.oli_bk h3 {
    width: 100%;
    display: block;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.pro_lsit b{ font-size: 1.4rem;  }
.pro_lsit{ font-size: 1.4rem; color:#666; }
.am-navbar-nav a:hover {
    background: #DD137B;
}
.am-nav-tabs.am-nav-justify > .am-active > a, .am-nav-tabs.am-nav-justify > .am-active > a:hover, .am-nav-tabs.am-nav-justify > .am-active > a:focus {
    border-bottom-color: #DD137B;
    background: #DD137B;
    color: #fff;
}
.am-menu-default .am-menu-nav a{
    border-radius: 15px 0px 15px 0px;
}
.am-paragraph-default{
  font-size: 1.4rem
}
/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{    padding-left: 0;
    margin: 1.5rem 0;
    list-style: none;
    color: #999999;     text-align: center;}
.page_list a{
	display: inline-block;
    border-radius: 2px;
	position: relative;
    padding: 0.5em 1em;
    text-decoration: none;
    line-height: 1.2;
    background-color: #efefef;
    border: 1px solid #ddd;
    border-radius: 0;
    margin-bottom: 5px;
    margin-right: 5px;
	color:#333;}
.page_list a:hover{    
  z-index: 2;
    color: #fff;
    background-color: #0e90d2;
    border-color: #0e90d2;
    cursor: default;}
.page_list a.on{    
  z-index: 2;
    color: #fff;
    background-color:#da251d;
    border-color: #da251d;
    cursor: default;}


  .scrollspy-nav {
    top: 0;
    z-index: 100;
    background: #efefef;
    width: 100%;
    padding: 0 px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  }

  .scrollspy-nav ul {
    margin: 0;
    padding: 0;
  }

  .scrollspy-nav li {
    display: inline-block;
    list-style: none;
  }

  .scrollspy-nav a {
    color: #333;
    padding: 5px 20px;
    display: inline-block;
  }

  .scrollspy-nav a.am-active {
    color: #fff;
    font-weight: bold;
    background: #da251d;
  }

  .am-panel {
    margin-top: 20px;
  }



/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}




.product_type ul li{
	
	}
.text_box{
	  text-indent:2em;
	  min-height:5em;

	  }
.btn_box a{
	border:solid #CCC 1px;
	margin:0.25em 0.25em;
	font-size:0.8em;
	border-radius: 2px; 
-moz-border-radius: 2px; 
-webkit-border-radius: 2px;  
	}
.btn_box a:hover,.btn_box a:active{
	background-color:#F00;
	border:solid #CCC 1px;
	margin:0.25em 0.25em;
	font-size:0.8em;
	color:#FFF;
	}
.btn_ a{
	display:block;
	height:2em;
	line-height:2em;
	text-align:center;
	width:10em;
	border:solid #CCC 1px;
	margin:0.25em  auto;
	}
.btn_ a:hover,.btn_ a:active{
	display:block;
	text-align:center;
	width:10em;
	background-color:#F00;
	border:solid #CCC 1px;
	margin:0.25em  auto;;
	color:#FFF;
	}
.am-menu-default .am-menu-nav .current{
	  background:#DD137B;
	  color:#FFF;
	  border:1px solid #DD137B;
	  }
.btn_bg{
	background: url(../images/back.png) center no-repeat;
	width:2rem;
	height:2rem;
	background-size:cover;
	margin-top:0.5rem;
	}
.goods_list{ padding:0;}
.goods_list li{ text-align:center; margin:2rem auto; border:solid 1px #cccccc;}
.con_box{ min-height:15rem;}